/*------------------------------------------------------------

	Style.css

	Created by:	Dave Rupert
	Contact:		http://github.com/davatron5000/foldy960

	Copyright 2012
	License:	  WTFPL + "Not going to maintain this because
              the rent is too damn high licence."
              
              

--------------------------------------------------------------*/

/* Responsive Resets
-------------------------------------------------------------- */
@-o-viewport {
  width: device-width;
}
@-ms-viewport {
  width: device-width;
}
@viewport {
  width: device-width;
}

html {
  overflow-y: auto;
}

img,
audio,
video,
canvas {
  max-width: 100%;
}


/* Grid > 6 Column Mobile First
-------------------------------------------------------------- */
.container {
  /*
    The `max-width` property is the width governer. I dare you to experiment
    with setting this larger, something like 1280px.
  */
	max-width: 1280px;
	width:92%;
	margin:0px auto;
	position: relative;
}

.row {
  clear: both;
}

@media screen and (min-width: 768px) {
  .container {
    width: 98%;
  }

  .grid-1,
  .grid-2,
  .grid-3,
  .grid-4,
  .grid-5,
  .grid-6,
  .grid-half,
  .grid-full,
  .grid-unit {
    float: left;
    width:96.969696969697%;
    margin:0 1.515151515152% 1em;
  }

  .gallery .grid-unit,
  .grid-half {
    width:46.969696969697%;
    margin: 0 1.515151515152% 1em;
  }

  .grid-flow-opposite{
    float:right
  }

}

@media screen and (min-width: 768px) {
  .grid-1     { width: 13.636363636364%; }
  .grid-2     { width: 30.30303030303%; }
  .grid-3,
  .grid-half  { width: 46.969696969697%; }
  .grid-4     { width: 63.636363636364%; }
  .grid-5     { width: 80.30303030303%; }
  .grid-6,
  .grid-full  { width: 96.969696969697%; }

  .gallery .grid-unit {
    width: 30.30303030303%;
  }

  .content-pad-right {
    padding-right: 4%; /* Use (or don't) as necessary. */
  }

  .content-pad-left {
    padding-left: 4%;
  }

}

/* Micro Clearfix - http://nicolasgallagher.com/micro-clearfix-hack/
For best results, use your favorite clearfix here.
-------------------------------------------------------------- */
.cf:before, .cf:after { content:""; display:table; }
.cf:after { clear:both; }
.cf { zoom:1; } /* For IE 6/7 (trigger hasLayout) */

/* Layout
-------------------------------------------------------------- */
body {
	background-color: #fff;
	color: #313131;
	margin-top: 1em;
	/*background: url("img/bgimg.png") repeat #fff;*/
}


/* Font sets
-------------------------------------------------------------- */
section {
  margin-bottom: 0em;
}

footer {
  font-size: 0.7em;
  border-top: 1px solid #eee;
  padding: 0.5em 0 0;
  color: #707078;
}

/* Typography
-------------------------------------------------------------- */
body {
  font-family: 'Inika', serif;
  font-weight: 300;
  font-size: 24px;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.heading {
  font-size: 3em;
  margin: 0;
}

.sub-heading {
  font-size: 2em;
  margin-bottom: 0.5em;
}

a {
  color: #000;
  text-decoration: none;
}

a:focus,
a:hover {
  color: #CC3433;
}

h1, h2, h3 {
	font-family: 'Inika', serif;
	font-weight: 300;
	color: #313131;
}

h2 {
	font-size: 1.3em;
}


p {
	line-height: 36px;
	text-rendering: optimizeLegibility;
}

/* Elements
-------------------------------------------------------------- */
figure {
  margin: 0;
  background: #f8f8f8;
}

figcaption {
  padding: 0.5em 1em 1em;
  font-size: 0.875em;
}

code {
  padding: 0.5em;
  background: #efefef;
}

/* Helpers
-------------------------------------------------------------- */
.show-grid div[class*='grid-'] {
  background-color: #eee;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  display: block;
  padding: 0.5em 1em;
  margin-bottom: 1em;
  text-align: center;
}

/*Nav
-------------------------------------------------------------- */
.nav {
	text-align: center;
	font-size: 24px;
	font-weight: 400;
	border-bottom: 1px solid #c2c2c2;
}

.nav ul {
	list-style-type: none;
}

.nav ul li {
	padding-top: 35px;
}

.logo {
	padding-top: 0 !important;
}

.title {
	text-align: center;
	font-size: 90px;
	color: #E26767;
}

.title-h1 {
	margin: 20px auto;
}

/*Twitter
-------------------------------------------------------------- */
.twitter-container {
	text-align: center;
}

.twitter-timeline {
	margin: 0 auto !important;
}

/*Header Test
-------------------------------------------------------------- */
#header h1 {
	position: absolute;
	bottom: 0;
	z-index: 0;
	width: 100%;
	height: 76px;
	margin: 0 0 0 -50%;
	background: #99af3b;
	text-indent: -999em;
	overflow: hidden;
	}
	
#header a.btn-reveal {
	display: block;
	float: right;
	margin-top: 20px;
	padding: 7px 10px;
	color: #87cfcc;
	font-family: 'nimbus-sans-condensed', Arial, Helvetica, sans-serif;
	font-size: 1.125em;
	font-weight: 400;
	line-height: 1;
	text-transform: uppercase;
	letter-spacing: 1px;
	}
	
#header a.btn-reveal:hover, #header a.btn-reveal:active { text-decoration: none; }
	
#header a.btn-reveal:focus { outline: 0; }

#header a.btn-close {
	display: block;
	float: right;
	width: 21px;
	height: 20px;
	margin: 0;
	padding: 0;
	background: transparent url(../img/btn-close.png) no-repeat top left;
	text-indent: -999em;
	overflow: hidden;
	}

#header a.btn-close:active { background: transparent url(../img/btn-close.png) no-repeat top left; }

#header a.nav-reveal { display: none; }

#contact-pane {
	min-height: 100px;
	position: relative;
	z-index: 5;
	width: 100%;
	background: url('img/bgimg-dark.png') repeat #2b2d2d;
	color: #dcdcdc;
	}
	
#contact-pane .container { max-width: 1000px; }
	
#contact-pane a { color: #a6a8ab; }

#contact-pane a:hover, #contact-pane a:active {
	color: #fff;
	text-decoration: none;
	}
	
#contact-pane h6 {
	margin: 0;
	color: #fff;
	font-family: 'nimbus-sans-condensed', Arial, Helvetica, sans-serif;
	font-size: 1.25em;
	font-weight: 700;
	text-transform: uppercase;
	letter-spacing: 1px;
	}
	
#contact-pane div.left { padding: 30px; }
	
#contact-pane div.right {
	position: relative;
	padding: 30px 0;
	}

#contact-pane a.button {
	display: block;
	float: none;
	margin: 15px 0;
	padding: 8px 10px;
	background: #2b2d2d;
	border: 1px solid #b0bf35;
	color: #fff;
	font-family: 'museo-slab', Arial, Helvetica, sans-serif;
	font-size: 1.0625em;
	font-weight: 300;
	font-style: italic;
	text-transform: none;
	text-align: center;
	}

#contact-pane a.button:active { background: #b0bf35; }

#contact-pane a.button:focus { outline: 0; }

#contact-pane a.btn-close {
	display: block;
	position: absolute;
	right: 20px;
	top: 20px;
	width: 21px;
	height: 20px;
	background: transparent url(../img/btn-close.png) no-repeat top left;
	text-indent: -999em;
	overflow: hidden;
	}
	
#contact-pane a.btn-close:active { background: transparent url(../img/btn-close.png) no-repeat top left; }

#nav-pane {
	position: relative;
	z-index: 5;
	background: #2b2d2d;
	}
	
#nav-pane ul {
	width: 100%;
	margin: 0;
	padding: 0;
	list-style; none;
	}
	
#nav-pane li {
	border-top: 2px solid #444;
	color: #a6a8ab;
	font-family: 'nimbus-sans-condensed', Arial, Helvetica, sans-serif;
	font-size: 1.125em;
	text-transform: uppercase;
	}
	
#nav-pane li a {
	display: block;
	padding: 1% 4%;
	color: #a6a8ab;
	}

#nav-pane li a:hover { text-decoration: none; }

#nav-pane li a:active {
	background: #444;
	color: #fff;
	}

#nav-pane li a:focus { outline: 0; }

#nav-pane a.button {
	display: block;
	padding: 1% 4%;
	border-top: 2px solid #444;
	color: #a6a8ab;
	font-family: 'nimbus-sans-condensed', Arial, Helvetica, sans-serif;
	font-size: 1.125em;
	text-transform: uppercase;
	}

#nav-pane a.button:hover { text-decoration: none; }

#nav-pane a.button:active {
	background: #444;
	color: #fff;
	}

#nav-pane a.button:focus { outline: 0; }

#navbar {
	position: relative;
	z-index: 5;
	background: url(../img/header-jloop.png) no-repeat 50% 0;	
	}

#navbar .container {
	/*width: 1000px;*/
	max-width: 1000px;
	height: 76px;
	}
	
#navbar ul {
	float: right;
	margin: 0;
	padding: 0;
	list-style: none;
	}
	
#navbar li {
	float: left;
	padding-top: 20px;
	font-family: 'nimbus-sans-condensed', Arial, Helvetica, sans-serif;
	font-size: 1.125em;
	font-weight: 400;
	letter-spacing: 1px;
	}

#navbar li a {
	display: block;
	padding: 7px 10px;
	color: #87cfcc;
	line-height: 1;
	text-transform: uppercase;
	}
	
#navbar li a:hover, #header li a:active { text-decoration: none; }
	
#navbar li a:focus { outline: 0; }

#navbar li a.selected { color: #d7eeed; }
	
#page-nav {
	position: absolute;
	left: 50%;
	bottom: -37px;
	width: 117px;
	margin: 0 0 0 -57px;
	padding: 0;
	list-style: none;
	}
	
#page-nav li {
	float: left;
	margin: 0 2px 0 0;
	}
	
#page-nav li a {
	display: block;
	width: 37px;
	height: 37px;
	text-indent: -999em;
	overflow: hidden;
	}
	
#page-nav li.btn-close a { background: url(../img/btn-page-nav-close.png) no-repeat top left; }
#page-nav li.btn-next a { background: url(../img/btn-page-nav-next.png) no-repeat top left; }
#page-nav li.btn-prev a { background: url(../img/btn-page-nav-prev.png) no-repeat top left; }

#page-nav li a:active { background-position: top right; }
	
#page-nav li a:focus { outline: 0; }

.hide { display: none; }

.footer-right {
	float: right;
}

.footer-left {
	float: left;
}

.center {
	text-align: center;
}

.centered {
	margin-left: auto;
	margin-right: auto;
}

.content {
	width: 70%;
}

.twitter {
	height: 631px;
}

footer p {
text-align: right;
font-size: 12px;
color: #dadada;
margin: 0px 0;
line-height: 15px;
}

.email {
	margin-top: 30px;
}

.videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.nav ul {
	padding-left: 0;
}

.music-player {
	text-align: center;
}

.content a {
	color: #CC3433;
}

.content a:hover {
	color: #D67776;
}

.lander-text a {
	color: #CC3433;
}

.lander-text a:hover {
	color: #D67776;
}


.timeline {
	background-color: #FDFDFD !important;
}

.margintop1 {
	margin-top: 1em;
}

#introp {
	margin-bottom: 1em;
}

.right-fix {
	float: right;
}

@media screen and (max-width: 485px) {
	.footer-left {clear:both; text-align: center; float: none;}
	.footer-right {clear:both; text-align: center; float: none;}
}

@media screen and (max-width:700px) {
	.content {width: 100%;}
}

@media screen and (max-width: 640px) {
	.grid-2.center {margin-bottom: 1em;}
}

.nav-toggle {
	width: 100%;
background-color: #EEE;
display: inline-block;
max-width: 400px;
}

.nav-collapse.opened {
padding-bottom: 40px;
}

.nav {
	border-bottom:1px solid #eeeeee;
}

.group:after {
  content: "";
  display: table;
  clear: both;
}

.social-icons img:hover {
	opacity: .9;
}

.map {
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform-style: preserve-3d;
	-moz-transform-style: preserve-3d;
	-ms-transform-style: preserve-3d;
	-o-transform-style: preserve-3d;
	transform-style: preserve-3d;
	-webkit-transform: rotateX(10deg) rotateY(30deg) rotateZ(0);
	-moz-transform: rotateX(10deg) rotateY(30deg) rotateZ(0);
	-ms-transform: rotateX(10deg) rotateY(30deg) rotateZ(0);
	-o-transform: rotateX(10deg) rotateY(30deg) rotateZ(0);
	transform: rotateX(10deg) rotateY(30deg) rotateZ(0);
}

.panel-1,
.panel-2,
.panel-3 {
	position: absolute;
	top: -230px;
	width: 240px;
	height: 400px;
	background: url(img/logo.png) no-repeat;
}

.panel-1 {
	left: -360px;
	background-position: 0 0;
	-webkit-transform-origin: right;
	-moz-transform-origin: right;
	-ms-transform-origin: right;
	-o-transform-origin: right;
	transform-origin: right;
	-webkit-transform: rotateY(178deg);
	-moz-transform: rotateY(178deg);
	-ms-transform: rotateY(178deg);
	-o-transform: rotateY(178deg);
	transform: rotateY(178deg);
}

.map-cover {
	position: absolute;
	top: -230px;
	left: -360px;
	width: 240px;
	height: 400px;
	background: url(img/logo.png) no-repeat;
	-webkit-transform-origin: right;
	-moz-transform-origin: right;
	-ms-transform-origin: right;
	-o-transform-origin: right;
	transform-origin: right;
	-webkit-transform: rotateY(178deg) translateZ(-2px) rotateY(180deg) translateX(240px);
	-moz-transform: rotateY(178deg) translateZ(-2px) rotateY(180deg) translateX(240px);
	-ms-transform: rotateY(178deg) translateZ(-2px) rotateY(180deg) translateX(240px);
	-o-transform: rotateY(178deg) translateZ(-2px) rotateY(180deg) translateX(240px);
	transform: rotateY(178deg) translateZ(-2px) rotateY(180deg) translateX(240px);
}

.map.is-open .panel-1 {
	-webkit-transform: rotateY(60deg);
	-moz-transform: rotateY(60deg);
	-ms-transform: rotateY(60deg);
	-o-transform: rotateY(60deg);
	transform: rotateY(60deg);
}

.panel-2 {
	left: -120px;
	background-position: -240px 0;
}

.panel-3 {
	left: 120px;
	background-position: -480px 0;
	-webkit-transform-origin: left;
	-moz-transform-origin: left;
	-ms-transform-origin: left;
	-o-transform-origin: left;
	transform-origin: left;
	-webkit-transform: rotateY(178deg);
	-moz-transform: rotateY(178deg);
	-ms-transform: rotateY(178deg);
	-o-transform: rotateY(178deg);
	transform: rotateY(178deg);
}

.map.is-open .panel-3 {
	-webkit-transform: rotateY(60deg);
	-moz-transform: rotateY(60deg);
	-ms-transform: rotateY(60deg);
	-o-transform: rotateY(60deg);
	transform: rotateY(60deg);
}

.aligncenter {
	clear: both;
display: block;
margin: 13.5px auto;
}

.button {
	background-color: #000;
-webkit-box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, 0.34);
box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, 0.34);
background-image: -webkit-linear-gradient(top, #181818, #444);
background-image: -moz-linear-gradient(top, #181818, #444);
background-image: -o-linear-gradient(top, #181818, #444);
background-image: linear-gradient(to bottom, #181818, #444);
color: #FFF;
font-size: 22px;
padding: 17px;
border-radius: 5px;
}

.button2 {
	border: 1px solid #000;
padding: 16px;
border-radius: 5px;
font-size: 22px;
}

.spacer {
	margin-top: 50px;
}

.lander-text {
	font-size: 20px;
line-height: 30px;
max-width: 510px;
margin: 0 auto;
margin-bottom: 50px;
}

.lander-buttons {
	text-align: center;
}

@media screen and (min-width:840px) {
.group.mobile {
	display: none;
}
}

@media screen and (max-width:840px) {
.lander-buttons-desktop {
	display: none;
}
}

@media screen and (max-width:450px) {
.button {
	font-size: 18px;
	padding: 12px 0;
	clear: both;
	display: block;
	width: 100%;
}
.button2 {
	padding: 11px 0;
	font-size: 18px;
	clear: both;
		display: block;
		width: 100%;
}
}

@media screen and (max-width:960px) {
	.footer-left {float: none; text-align: center;}
	.footer-right {float: none; text-align: center;}
	footer p {float: none; text-align: center;}
}

/* LightBox START */
body:after {
  content: url(/img/lightbox/close.png) url(/img/lightbox/loading.gif) url(/img/lightbox/prev.png) url(/img/lightbox/next.png);
  display: none;
}

body.lb-disable-scrolling {
  overflow: hidden;
}

.lightboxOverlay {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 9999;
  background-color: black;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80);
  opacity: 0.8;
  display: none;
}

.lightbox {
  position: absolute;
  left: 0;
  width: 100%;
  z-index: 10000;
  text-align: center;
  line-height: 0;
  font-weight: normal;
}

.lightbox .lb-image {
  display: block;
  height: auto;
  max-width: inherit;
  border-radius: 3px;
}

.lightbox a img {
  border: none;
}

.lb-outerContainer {
  position: relative;
  background-color: white;
  *zoom: 1;
  width: 250px;
  height: 250px;
  margin: 0 auto;
  border-radius: 4px;
}

.lb-outerContainer:after {
  content: "";
  display: table;
  clear: both;
}

.lb-container {
  padding: 4px;
}

.lb-loader {
  position: absolute;
  top: 43%;
  left: 0;
  height: 25%;
  width: 100%;
  text-align: center;
  line-height: 0;
}

.lb-cancel {
  display: block;
  width: 32px;
  height: 32px;
  margin: 0 auto;
  background: url(/img/lightbox/loading.gif) no-repeat;
}

.lb-nav {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  z-index: 10;
}

.lb-container > .nav {
  left: 0;
}

.lb-nav a {
  outline: none;
  background-image: url('data:image/gif;base64,R0lGODlhAQABAPAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw==');
}

.lb-prev, .lb-next {
  height: 100%;
  cursor: pointer;
  display: block;
}

.lb-nav a.lb-prev {
  width: 34%;
  left: 0;
  float: left;
  background: url(/img/lightbox/prev.png) left 48% no-repeat;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
  opacity: 0;
  -webkit-transition: opacity 0.6s;
  -moz-transition: opacity 0.6s;
  -o-transition: opacity 0.6s;
  transition: opacity 0.6s;
}

.lb-nav a.lb-prev:hover {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
  opacity: 1;
}

.lb-nav a.lb-next {
  width: 64%;
  right: 0;
  float: right;
  background: url(/img/lightbox/next.png) right 48% no-repeat;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
  opacity: 0;
  -webkit-transition: opacity 0.6s;
  -moz-transition: opacity 0.6s;
  -o-transition: opacity 0.6s;
  transition: opacity 0.6s;
}

.lb-nav a.lb-next:hover {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
  opacity: 1;
}

.lb-dataContainer {
  margin: 0 auto;
  padding-top: 5px;
  *zoom: 1;
  width: 100%;
  -moz-border-radius-bottomleft: 4px;
  -webkit-border-bottom-left-radius: 4px;
  border-bottom-left-radius: 4px;
  -moz-border-radius-bottomright: 4px;
  -webkit-border-bottom-right-radius: 4px;
  border-bottom-right-radius: 4px;
}

.lb-dataContainer:after {
  content: "";
  display: table;
  clear: both;
}

.lb-data {
  padding: 0 4px;
  color: #ccc;
}

.lb-data .lb-details {
  width: 85%;
  float: left;
  text-align: left;
  line-height: 1.1em;
}

.lb-data .lb-caption {
  font-size: 13px;
  line-height: 1em;
}

.lb-data .lb-number {
  display: block;
  clear: left;
  padding-bottom: 1em;
  font-size: 12px;
  color: #999999;
}

.lb-data .lb-close {
  display: block;
  float: right;
  width: 30px;
  height: 30px;
  background: url(/img/lightbox/close.png) top right no-repeat;
  text-align: right;
  outline: none;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=70);
  opacity: 0.7;
  -webkit-transition: opacity 0.2s;
  -moz-transition: opacity 0.2s;
  -o-transition: opacity 0.2s;
  transition: opacity 0.2s;
}

.lb-data .lb-close:hover {
  cursor: pointer;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
  opacity: 1;
}
/* LightBox END */

.shows img:hover {
	opacity: .85;
}

.shows p {
	margin-top: 0;
}

@media (max-width: 640px) {
	.shows img {
		display: none;
	}
	.shows .grid-1, .shows .grid-5 {
		margin-bottom: 0;
	}
}
.past-shows .grid-1 a {
    position:relative;
    display:block;
    opacity: .4;
}
.past-shows .grid-1 a:hover {
	transition: opacity .25s ease-in-out;
   -moz-transition: opacity .25s ease-in-out;
   -webkit-transition: opacity .25s ease-in-out;
	opacity: 1;
}